Comment 1 for bug 1550687

Dustin Kirkland  (kirkland) wrote :

kirkland@x250:~/src/byobu/byobu⟫ debcommit
bzr commit -m '* usr/lib/byobu/include/select-session.py: LP: #1550687
  - make sure input/eval is compatible with both python2 and 3' --fixes 'lp:1550687'
Committing to: /srv/media/src/byobu/byobu/
modified debian/changelog
modified usr/lib/byobu/include/select-session.py
Committed revision 2467.